Problem with Wordpress after upgrade

rwnproject
20 Posts
rwnproject posted this 16 December 2019

Hi, I have a problem. After updating Wordpress, I can't log in to my site administration panel because I have the following errors:

Warning: Declaration of WP_Export_Installer_Skin::feedback($string) should be compatible with WP_Upgrader_Skin::feedback($string, ...$args) in /wp-content/themes/Workcafe/export/export.php on line 1009

Warning: Cannot modify header information - headers already sent by (output started at /wp-content/themes/Workcafe/export/export.php:1009) in /wp-includes/pluggable.php on line 1265

Warning: Cannot modify header information - headers already sent by (output started at /wp-content/themes/Workcafe/export/export.php:1009) in /wp-includes/pluggable.php on line 1268

This is probably because Themler has not been updated before. What can I do in this situation to enter the website's admin panel and update Themler?

The problem occurs at http://czerwonecieplo.pl/wp-admin/

Hi, I have a problem. After updating Wordpress, I can't log in to my site administration panel because I have the following errors: Warning: Declaration of WP_Export_Installer_Skin::feedback($string) should be compatible with WP_Upgrader_Skin::feedback($string, ...$args) in /wp-content/themes/Workcafe/export/export.php on line 1009 Warning: Cannot modify header information - headers already sent by (output started at /wp-content/themes/Workcafe/export/export.php:1009) in /wp-includes/pluggable.php on line 1265 Warning: Cannot modify header information - headers already sent by (output started at /wp-content/themes/Workcafe/export/export.php:1009) in /wp-includes/pluggable.php on line 1268 This is probably because Themler has not been updated before. What can I do in this situation to enter the website's admin panel and update Themler? The problem occurs at http://czerwonecieplo.pl/wp-admin/
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 17 December 2019

Hello,

This error looks more like incompatibility issue with some plugin.
Is there any plugin called WP Upgrader or so?

Try disabling it, or all 3rd party plugins and check if the error is still there.

Gina
Themler Support

Hello, This error looks more like incompatibility issue with some plugin. Is there any plugin called WP Upgrader or so? Try disabling it, or all 3rd party plugins and check if the error is still there. Gina Themler Support
rwnproject
20 Posts
rwnproject posted this 17 December 2019

Nie, nie ma takiej wtyczki. To stało się po aktualizacji Wordpressa do wersji 5.3 Znalazłem rozwiązanie podobnego problemu tutaj: http://answers.themler.io/questions/193781/themler-v493-beta-compatibility-with-wordpress-5-3

Ale niestety nie mogę załadować motywu do Themler Dekstop, ponieważ pojawia sie komunikat taki jak w tym temacie:

http://answers.themler.io/questions/187511/not-work/187724#post-187724

Ale o ile wykonuje te czynności, gdy mam motyw już na stronie to pomaga, to tutaj nie daje to nic. Ciągle mam retry, retry, retry...

Nie, nie ma takiej wtyczki. To stało się po aktualizacji Wordpressa do wersji 5.3 Znalazłem rozwiązanie podobnego problemu tutaj: http://answers.themler.io/questions/193781/themler-v493-beta-compatibility-with-wordpress-5-3 Ale niestety nie mogę załadować motywu do Themler Dekstop, ponieważ pojawia sie komunikat taki jak w tym temacie: http://answers.themler.io/questions/187511/not-work/187724#post-187724 Ale o ile wykonuje te czynności, gdy mam motyw już na stronie to pomaga, to tutaj nie daje to nic. Ciągle mam retry, retry, retry...
Support Team
Support Team posted this 18 December 2019

Do you have your theme saved on your computer? If you do, open it with Themler desktop, upgrade to v496 and re-export. If you don't have it saved, you need to access it on your server via ftp -> wp-content/themes/ -> zip the folder with your theme and open it with Themler desktop to upgrade.

Gina
Themler Support

Do you have your theme saved on your computer? If you do, open it with Themler desktop, upgrade to v496 and re-export. If you don't have it saved, you need to access it on your server via ftp -> wp-content/themes/ -> zip the folder with your theme and open it with Themler desktop to upgrade. Gina Themler Support
You must log in or register to leave comments